Nemo(1)

NAME
nemo - the Cinnamon File Manager

SYNOPSIS
nemo [options] URIs...

DESCRIPTION
This manual page documents briefly the nemo command.

Nemo is the file manager for the Cinnamon desktop.

OPTIONS
Nemo follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-c

--check
    Perform a quick set of self-check tests.

-g

--geometry=GEOMETRY
    Create the initial window with the given geometry.

-n

--no-default-window
    Only create windows for explicitly specified URIs.

--no-desktop
    Do not manage the desktop — ignore the preference set in the preferences dialog.

-q

--quit
    Quit Nemo.

--help
    Show a summary of options.

--version
    Show Nemo' version.

Other standard GNOME options not listed here are also supported.

AUTHOR
This manual page was originally written for Nautilus by Takuo KITAME <kitame@debian.org> and Dafydd Harries <daf@muse.19inch.net> for the Debian GNU/Linux system (but may be used by others).